import { ref } from "vue";

export default function () {
// 定义响应式变量
// eslint-disable-next-line prefer-const
let sum = ref(0);

// 点击加一
function add() {
  sum.value += 1;
}
//向外部提供东西
return{sum,add}
}
